Subject: Ticket Assigned - item aval
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 23:19:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item aval User                    Why my order got cancelled           02:55 AM, 03nd Feb                   Mohammed                   Hi Dear Custome, Thank you for contacting Max. My name is Mohammed, I will be happy to assist you.           02:57 AM, 03nd Feb                     User                    Why my order got cancelled           02:59 AM, 03nd Feb                     User                    #2110147424           02:59 AM, 03nd Feb                     User                    ?           03:00 AM, 03nd Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:01 AM, 03nd Feb                   Mohammed                   We sincerely apologize for our previous email, it was sent mistakenly.  We would like to assure you that this is definitely not the kind of experience we 
 want for you when shopping with us. The order has been cancelled unfortunately at this time, after checking with our team it appears that the order could not be processed due to a technical issue.  We request you to please place a new order for the same item if available. We will try our best to ensure the order gets delivered to you.           03:02 AM, 03nd Feb                     User                    What technical issue you are talking about , simply I placed order , it was last one in size , and I need it           03:03 AM, 03nd Feb                   Mohammed                   We are sorry the order cancelled due to technical issue.           03:04 AM, 03nd Feb                     User                    Reorder it for me please           03:05 AM, 03nd Feb                     User                    The same item with the same size           03:05 AM, 03nd Feb                   Mohammed                   We are sorry we can not place the order from our side.           03:0
 6 AM, 03nd Feb                     User                    Check it in Maadi branch please           03:06 AM, 03nd Feb                   Mohammed                   We will check the item in  Maddi branch and update you through your email id [email-masked]           03:08 AM, 03nd Feb                   Mohammed                   We have forwarded your query to the concerned team to check the issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:08 AM, 03nd Feb                     User                    And I need to make complaint           03:08 AM, 03nd Feb                   Mohammed                    Please provide us with more details about your complaint so we can further assist you.           03:10 AM, 03nd Feb                     User                    I placed order and it got cancelled for no reason, and it was my first purchase from MAX  
          03:11 AM, 03nd Feb                   Mohammed                   Be sure we will do the needful.           03:16 AM, 03nd Feb                   Mohammed                   Is there anything else may I assist you?           03:16 AM, 03nd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           03:18 AM, 03nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661331